<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="kr.co.zumo.app">

  <uses-permission android:name="android.permission.INTERNET"/>
  <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
  <uses-permission android:name="android.permission.CHANGE_NETWORK_STATE"/>
  <uses-permission android:name="android.permission.READ_PHONE_STATE"/>

  <application
    android:name=".lifeplus.application.App"
    android:allowBackup="true"
    android:icon="@mipmap/ic_launcher"
    android:label="${appLabel}"
    android:roundIcon="@mipmap/ic_launcher_round"
    android:supportsRtl="true"
    android:theme="@style/AppTheme">
    <activity
      android:name=".lifeplus.activity.SplashActivity"
      android:theme="@style/SplashTheme">
      <intent-filter>
        <action android:name="android.intent.action.MAIN"/>
        <category android:name="android.intent.category.LAUNCHER"/>
      </intent-filter>
    </activity>
    <activity android:name=".lifeplus.activity.MainActivity"/>
    <activity android:name=".lifeplus.activity.TutorialActivity"/>
    <activity android:name=".lifeplus.activity.SignUpActivity"/>
    <activity android:name=".lifeplus.activity.NetworkErrorActivity"/>
  </application>

</manifest>